/* PC */
@media screen and (max-width: 1560px) {
  html {
    font-size: 15.5px !important;
  }
}

@media screen and (max-width: 1440px) {
  html {
    font-size: 15px !important;
  }
}

@media screen and (max-width: 1380px) {
  html {
    font-size: 14.5px !important;
  }
}

@media screen and (max-width: 1200px) {
  html {
    font-size: 14px !important;
  }
}

/* Tablet */
@media screen and (max-width: 1080px) {
  html {
    font-size: 16px !important;
  }

  .pc {
    display: none !important;
  }
  .tablet {
    display: block !important;
  }
  .inner {
    width: 100%;
    padding: 0 2rem;
  }
  .container {
    padding-top: 5.4rem;
  }

  /* header */
  .header {
    height: 5.4rem;
  }
  .header .h_inner {
    padding-right: 0;
  }
  .header .h_logo {
    width: 7.2rem;
  }
  .header .h_nav {
    display: none;
  }
  .header .h_side .side_btn.download_btn {
    display: none !important;
  }

  /* footer */
  .footer {
    margin-top: 8rem;
    padding-bottom: 3.4rem;
  }
  .footer .f_inner {
    gap: 2.4rem;
  }
  .footer .f_contact {
    min-height: unset;
    flex-direction: column;
    margin-top: -8rem;
  }
  .footer .f_contact .txtbox {
    padding: 2rem;
    width: 100%;
  }
  .footer .f_contact .txtbox .tit {
    font-size: 2rem;
    margin-bottom: 1.2rem;
  }
  .footer .f_contact .txtbox .desc {
    font-size: 1.2rem;
    margin-bottom: 1.5rem;
  }
  .footer .f_contact .txtbox .num {
    font-size: 1.8rem;
    margin-bottom: 2rem;
  }
  .footer .f_contact .mapbox {
    width: 100%;
    height: 15rem;
  }
  .footer .f_bottom {
    flex-direction: column;
    align-items: unset;
    gap: 1.6rem;
  }
  .footer .f_bottom .leftbox .tit {
    font-size: 1.4rem;
  }
  .footer .f_bottom .rightbox {
    align-items: flex-start;
    gap: 0.6rem;
  }
  .footer .f_bottom .rightbox .f_nav {
    gap: 0.8rem;
  }
  .footer .f_bottom .rightbox .f_nav .link {
    gap: 0.4rem;
    font-size: 1rem;
  }
  .footer .f_bottom .rightbox .f_nav .link .icon {
    width: 1.6rem;
  }
  .footer .f_bottom .rightbox .f_copy {
    font-size: 1rem;
    text-align: left;
  }

  /* form */
  .form_itembox {
    gap: 2rem;
  }
  .form_tit {
    font-size: 1.4rem;
    margin-bottom: 1.4rem;
  }
  .form_item .term_wrap {
    padding-left: 0;
  }
  .form_btnbox {
    margin-top: 4rem;
  }

  /* input */
  .input_box {
    flex-direction: column;
    gap: 1rem;
  }
  .input_box .label_text {
    width: 100%;
    font-size: 1.3rem;
    padding-top: 0;
  }
  .input_box .input_text {
    flex: unset;
    height: 3.6rem;
    font-size: 1.3rem;
    border-radius: 0.4rem;
    text-overflow: ellipsis;
  }
  .input_box textarea.input_text {
    height: 15rem;
    padding: 0.8rem 1rem;
  }
  .input_flex .button {
    padding: 0 1.4rem;
    height: 3.6rem;
    font-weight: 600;
    font-size: 1.3rem;
  }
  .input_flex .input_text {
    flex: 1;
  }
  .form_item .term_wrap .check_box {
    margin-bottom: 1.5rem;
  }
  .form_item .term_wrap .term_box .tit {
    font-size: 1.3rem;
    margin-bottom: 1.2rem;
  }
  .form_item .term_wrap .term_box .desc {
    font-size: 1.1rem;
  }
  .input_item.check_status .input_text {
    padding-right: 0;
  }
  .input_item.check_status .status {
    position: relative;
    right: auto;
    top: auto;
    transform: none;
    font-size: 1rem;
    text-align: left;
    margin-top: 1rem;
  }
  .input_desc {
    font-size: 1rem;
  }

  /* radio */
  .radio_box {
    gap: 0.6rem;
  }
  .radio_box .input_radio {
    width: 1.6rem;
    height: 1.6rem;
  }
  .radio_box .label_radio {
    font-size: 1.3rem;
  }

  /* check */
  .check_box {
    gap: 0.6rem;
  }
  .check_box .input_check {
    width: 1.6rem;
    height: 1.6rem;
  }
  .check_box .label_check {
    font-size: 1.3rem;
  }

  /* select */
  .select_box.w184 {
    width: 100%;
    flex: 1;
  }
  .select_box .select {
    height: 3.6rem;
    font-size: 1.3rem;
    border-radius: 0.4rem;
    background-size: 0.6rem;
    padding-right: 1.6rem;
  }

  .file_wrap .file_box .file_upload {
    font-size: 1.3rem;
    gap: 0.5rem;
    padding: 0 1rem;
  }
  .file_wrap .file_box .file_upload .icon {
    width: 1.4rem;
  }
  .file_wrap .photo_list .photo {
    width: 6rem;
    border-radius: 0.4rem;
  }

  /* button */
  .button {
    width: 10rem;
    height: 3.4rem;
    font-size: 1.3rem;
    border-radius: 0.4rem;
  }
  .button .icon {
    width: 2rem;
  }
  .small_button {
    font-size: 1.3rem;
    padding: 0.5rem 1rem;
    border-radius: 0.4rem;
  }

  /* badge */
  .badgebox {
    gap: 0.5rem;
  }
  .badge {
    font-size: 0.84rem;
    padding: 0.3rem 0.5rem;
  }

  /* table */
  .tbl_wrap {
    overflow: auto;
    width: calc(100% + 4rem);
    margin: 0 -2rem;
    padding: 0 2rem 1rem;
  }
  .tbl_tit {
    position: sticky;
    left: 0;
    padding-left: 0.8rem;
    margin-bottom: 1.4rem;
  }
  .tbl_wrap::-webkit-scrollbar {
    width: 0.5rem;
    height: 0.5rem;
  }
  .tbl_wrap::-webkit-scrollbar-thumb {
    background: #626281;
    border-radius: 100px;
  }
  .tbl_wrap::-webkit-scrollbar-track {
    background: #acacc5;
    border-radius: 100px;
    margin: 0 2rem;
  }
  .tbl {
    font-size: 1.3rem;
    min-width: fit-content;
    -webkit-text-size-adjust: 100%;
  }
  .tbl tbody tr th {
    padding-left: 1rem;
    padding-right: 1rem;
    white-space: nowrap;
  }
  .tbl tbody tr td {
    font-size: inherit;
    padding-left: 1rem;
    padding-right: 1rem;
    white-space: nowrap;
  }
  .tbl tbody tr td.left_align {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  /* pagination */
  .pagination {
    gap: 0.2rem;
    margin-top: 4rem;
  }
  .pagination .page_btn {
    width: 2.4rem;
  }
  .pagination .page_link {
    width: 2.4rem;
    font-size: 1rem;
  }

  /* modal */
  .modal .modal_box {
    min-width: unset;
    max-width: calc(100% - 4rem);
  }
  .modal.type2 .modal_head {
    padding: 2rem;
  }
  .modal.type2 .modal_head .modal_tit {
    font-size: 1.6rem;
    padding-right: 3rem;
    word-break: keep-all;
  }
  .modal.type2 .modal_head .close_btn {
    width: 2.2rem;
    right: 2rem;
  }
  .modal.type2 .modal_body {
    padding: 1rem 2rem;
  }
  .modal.type2 .modal_btnbox {
    padding: 2rem;
    gap: 1rem;
  }
  .modal.type2 .modal_btnbox .button {
    width: 50%;
  }
  .modal.type2 .modal_conttit {
    position: sticky;
    left: 0;
    padding-left: 0.5rem;
    margin-bottom: 1rem;
    font-size: 1.4rem;
  }

  /* top section */
  .page_topsection {
    height: 42rem;
  }
  .page_topsection .bgbox::after {
    content: '';
    background: #000;
    opacity: 0.5;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
  .page_topsection .bgbox .img {
    filter: blur(0.4rem);
  }
  .page_topsection .txtbox {
    width: 100%;
    max-width: 100%;
    padding: 5rem 0 3rem;
  }
  .page_topsection .txtbox .tit {
    margin-bottom: 2.4rem;
  }
  .page_topsection .txtbox .desc {
    font-size: 1.35rem;
    word-break: keep-all;
  }
  .page_topsection .txtbox .desc2 {
    font-size: 1.35rem;
    word-break: keep-all;
  }
  .page_topsection .txtbox .down_btn {
    height: 3.4rem;
    padding: 0 1.2rem;
    font-weight: 500;
    font-size: 1.3rem;
    gap: 1.2rem;
  }
  .page_topsection .bottombox {
    flex-direction: column;
    align-items: unset;
    gap: 2rem;
    padding: 2rem;
  }
  .page_topsection .bottombox .item .link {
    font-size: 1.4rem;
    gap: 1rem;
  }
  .page_topsection .bottombox .item .link .icon {
    width: 2.6rem;
  }

  /* product list */
  .prdtop .leftbox {
    gap: 1.2rem;
  }
  .prdtop .leftbox .total {
    font-size: 1.4rem;
  }
  .prdtop .leftbox .title {
    font-size: 1.4rem;
    padding-left: 0;
  }
  .prdtop .leftbox .check_wrap {
    gap: 0.8rem;
  }
  .prdtop .rightbox .filter_box .prd_btnbox .prd_btn {
    width: 2.4rem;
  }
  .prdtop .rightbox .sort_select {
    background-size: 0.6rem;
    width: auto;
    padding-right: 1.6rem;
    font-size: 1.3rem;
  }
  .prdtop .rightbox .filter_box .filter_btn {
    border-radius: 0.4rem;
    padding: 0;
    width: 2.4rem;
    height: 2.4rem;
    justify-content: center;
  }
  .prdtop .rightbox .filter_box .filter_btn .icon {
    width: 1.4rem;
  }
  .prdtop .rightbox .filter_box .filter_btn .txt {
    display: none;
  }
  .prdtop .rightbox .period {
    gap: 1rem;
  }
  .prdtop .rightbox .period .tit {
    font-size: 1.2rem;
  }
  .prdtop .rightbox .period .badgebox {
    gap: 0.5rem;
  }
  .prdtop .rightbox .period .badgebox .badge {
    font-size: 1rem;
    padding: 0.3rem 0.6rem;
    border: 1px solid #acacc5;
  }
  .prdlist {
    gap: 2.4rem 1.6rem;
  }
  .prdlist .prditem {
    width: calc((100% - 1.6rem * 1) / 2);
  }
  .prdlist .prditem .txtbox {
    padding: 1.2rem 0 0;
  }
  .prdlist .prditem .txtbox .badgebox {
    margin-bottom: 0.8rem;
  }
  .prdlist .prditem .txtbox .title {
    font-size: 1.3rem;
    line-height: 140%;
    margin-bottom: 0.8rem;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: keep-all;
  }
  .prdlist .prditem .txtbox .name {
    font-size: 1.1rem;
  }
  .prdlist .prditem .txtbox .bottom {
    margin-top: 1.2rem;
    gap: 1rem;
  }
  .prdlist .prditem .txtbox .bottom .item {
    font-size: 1.1rem;
    gap: 0.3rem;
  }
  .prdlist .prditem .txtbox .bottom .item .icon {
    width: 2rem;
  }
  .prdlist.prdtype_list .prditem > .link {
    gap: 1.5rem;
  }

  /* main */
  .main_topsection {
    height: 52rem;
  }
  .main_topsection .txtbox {
    padding: 5rem 0;
  }
  .main_topsection .txtbox .tit {
    margin-bottom: 2.4rem;
  }
  .main_topsection .txtbox .subtit {
    margin-bottom: 1rem;
  }
  .main_topsection .txtbox .top_desc {
    margin-bottom: 3rem;
  }

  .m_titbox {
    gap: 2rem;
  }
  .m_titbox .m_quote {
    width: 2.4rem;
  }
  .m_titbox .m_txt1 {
    font-size: 2rem;
  }
  .m_titbox .m_txt2 {
    font-size: 1.4rem;
    line-height: 150%;
    word-break: keep-all;
  }
  .m_titbox .m_button {
    gap: 0.8rem;
    padding: 0 1.4rem;
  }

  .ms2 {
    padding: 5rem 0;
    margin-bottom: 5rem;
  }
  .ms2 .m_titbox {
    margin-bottom: 4rem;
  }
  .ms2 .contbox {
    gap: 5rem;
  }
  .ms2 .contbox .contitem {
    flex-direction: column;
    gap: 2rem;
  }
  .ms2 .contbox .contitem .imgbox {
    width: 100%;
  }
  .ms2 .contbox .contitem .txtbox {
    width: 100%;
    padding: 0;
  }
  .ms2 .contbox .contitem .txtbox .sub {
    font-size: 1.2rem;
    margin-bottom: 1rem;
  }
  .ms2 .contbox .contitem .txtbox .tit {
    font-size: 1.8rem;
    margin-bottom: 1.4rem;
  }
  .ms2 .contbox .contitem .txtbox .desc {
    font-size: 1.3rem;
    word-break: keep-all;
  }
  .ms2 .contbox .contitem:nth-child(even) {
    flex-direction: column;
  }
  .ms2 .contbox .contitem:nth-child(even) .txtbox {
    align-items: flex-start;
  }
  .ms2 .contbox .contitem:nth-child(even) .txtbox .sub,
  .ms2 .contbox .contitem:nth-child(even) .txtbox .tit,
  .ms2 .contbox .contitem:nth-child(even) .txtbox .desc {
    text-align: left;
  }
  .ms3 {
    padding-bottom: 5rem;
  }
  .ms3 .m_titbox {
    margin-bottom: 4rem;
  }
  .ms4 {
    padding-bottom: 8rem;
  }
  .ms4 .ms4_top {
    height: 16rem;
  }
  .ms4 .contbox {
    gap: 2.4rem;
    flex-direction: column;
  }
  .ms4 .contbox .item {
    width: 100%;
  }
  .ms4 .contbox .item .title {
    font-size: 1.5rem;
    padding: 0 0.8rem;
  }
  .ms4 .contbox .item .title .icon {
    width: 2.4rem;
  }
  .ms5 {
    padding-bottom: 8rem;
  }
  .ms5 .m_titbox {
    margin-bottom: 5rem;
  }
  .ms5 .m_titbox .m_txt1 {
    font-size: 2rem;
  }
  .ms5 .contbox {
    flex-wrap: wrap;
    gap: 3rem 0;
  }
  .ms5 .contbox .item {
    width: 50%;
  }
  .ms5 .contbox .item:nth-child(even) {
    border-right: 0;
  }
  .ms5 .contbox .item .icon {
    width: 4rem;
    margin-bottom: 1.6rem;
  }
  .ms5 .contbox .item .tit {
    font-size: 1.4rem;
    margin-bottom: 1.2rem;
  }
  .ms5 .contbox .item .desc {
    padding: 0 1rem;
    word-break: keep-all;
    font-size: 1.2rem;
  }

  /* product */
  .product_wrap .ss1 {
    background: #f1f5f9;
  }
  .product_wrap .ss1 .contbox {
    gap: 2.4rem;
    flex-direction: column;
  }
  .product_wrap .ss1 .contbox .item {
    width: 100%;
    gap: 1.5rem;
  }
  .product_wrap .ss1 .contbox .item .txtbox .sub {
    font-size: 1.2rem;
    margin-bottom: 1rem;
  }
  .product_wrap .ss1 .contbox .item .txtbox .tit {
    font-size: 1.8rem;
    margin-bottom: 1.5rem;
  }
  .product_wrap .ss1 .contbox .item .txtbox .desc {
    font-size: 1.2rem;
  }
  .product_wrap .ss2 {
    padding: 5rem 0;
  }
  .product_wrap .ss2 .useCase_swiper .item {
    width: 70%;
  }
  .product_wrap .ss2 .useCase_swiper .item .txtbox .tit {
    font-size: 1.8rem;
  }
  .product_wrap .ss3 {
    padding: 5rem 0 8rem;
  }

  /* marketplace */
  .marketplace_wrap .page_topsection {
    height: 28rem;
  }
  .marketplace_wrap .page_topsection .schbox {
    box-shadow: 0 1.2rem 1.2rem 0 rgba(0, 0, 0, 0.15);
    border-radius: 1.2rem;
    padding: 2.4rem 2rem;
    gap: 1.6rem;
  }
  .marketplace_wrap .page_topsection .schbox .title {
    font-size: 1.4rem;
  }
  .marketplace_wrap .page_topsection .schbox .inputbox {
    padding: 0 1.2rem;
    height: 4.4rem;
    border-radius: 0.8rem;
    gap: 1rem;
  }
  .marketplace_wrap .page_topsection .schbox .inputbox .input {
    font-size: 1.3rem;
  }
  .marketplace_wrap .page_topsection .schbox .inputbox .btn {
    width: 2.4rem;
  }
  .marketplace_wrap .ss1 {
    padding: 5rem 0 8rem;
  }
  .marketplace_wrap .rightbox {
    gap: 1.4rem;
  }
  .marketplace_wrap .ss1 .prdlist:not(.prdtype_list) {
    gap: 2.4rem 1.6rem;
  }

  /* sch_filter_modal */
  #sch_filter_modal .form_tit .txt {
    padding-right: 1.2rem;
  }
  #sch_filter_modal .form_box {
    gap: 2.4rem;
  }
  #sch_filter_modal .check_wrap {
    gap: 1.2rem 2rem;
  }
  #sch_filter_modal .check_wrap .check_box:not(.full) {
    width: calc((100% - 2rem * 2) / 3);
  }

  /* marketplace detail */
  .marketplaceDetail_wrap .detail_contbox {
    flex-direction: column;
    padding: 0;
  }
  .marketplaceDetail_wrap .detail_left {
    width: 100%;
    padding-bottom: 4rem;
  }
  .marketplaceDetail_wrap .detail_left .prdimgbox {
    padding: 0;
    gap: 0.5rem;
  }
  .marketplaceDetail_wrap .detail_left .d_pic_swiper .prev_btn,
  .marketplaceDetail_wrap .detail_left .d_pic_swiper .next_btn {
    width: 3.2rem;
    height: 3.2rem;
    border-radius: 0.5rem;
    top: 50%;
    margin: 0;
  }
  .marketplaceDetail_wrap .detail_left .d_pic_swiper .prev_btn {
    left: 2rem;
  }
  .marketplaceDetail_wrap .detail_left .d_pic_swiper .next_btn {
    right: 2rem;
  }
  .marketplaceDetail_wrap .detail_left .badgebox {
    padding: 1.4rem 2rem;
  }
  .marketplaceDetail_wrap .detail_left .tab_wrap .tab_navbox {
    margin-bottom: 2rem;
  }
  .marketplaceDetail_wrap .detail_left .tab_wrap .tab_nav {
    font-size: 1.4rem;
  }
  .marketplaceDetail_wrap .detail_left .tab_wrap .tab_nav .link {
    padding: 2rem 0;
    min-width: unset;
  }
  .marketplaceDetail_wrap .detail_left .tab_wrap .tab_contbox .tab_cont {
    padding: 0 2rem;
    font-size: 1.3rem;
    line-height: 150%;
    color: #000;
  }
  .marketplaceDetail_wrap .detail_right {
    border-left: 0;
    border-top: 1px solid #acacc5;
    padding-bottom: 4rem;
  }
  .marketplaceDetail_wrap .detail_right .d_rightcont {
    padding: 1.6rem 2rem 2rem;
  }
  .marketplaceDetail_wrap .detail_right .d_infobox {
    gap: 1.2rem;
  }
  .marketplaceDetail_wrap .detail_right .d_infobox .profile {
    gap: 1rem;
  }
  .marketplaceDetail_wrap .detail_right .d_infobox .profile .thum {
    width: 3.6rem;
  }
  .marketplaceDetail_wrap .detail_right .d_infobox .profile .name {
    font-size: 1.3rem;
  }
  .marketplaceDetail_wrap .detail_right .d_infobox .tit {
    font-size: 1.5rem;
  }
  .marketplaceDetail_wrap .detail_right .d_infobox .desc {
    font-size: 1.3rem;
    margin-bottom: 2rem;
  }
  .marketplaceDetail_wrap .detail_right .d_optbox {
    padding: 2rem 0;
    margin-bottom: 2rem;
  }
  .marketplaceDetail_wrap .detail_right .d_total {
    font-size: 2rem;
    font-weight: 700;
    padding-left: 0;
  }
  .marketplaceDetail_wrap .detail_right .d_btnbox {
    margin-top: 3rem;
    gap: 1rem;
  }
  .marketplaceDetail_wrap .detail_right .d_btnbox .button {
    width: 50%;
    height: 4rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion > li {
    padding: 2rem;
    gap: 1.5rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion > li:last-child {
    border-bottom: 1px solid #acacc5;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_tit .tit {
    font-size: 1.6rem;
    gap: 1rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_tit .arrow {
    width: 1.8rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_head .sort_select {
    background-size: 0.6rem;
    width: auto;
    padding-right: 1.6rem;
    font-size: 1.3rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_head .inq_btn {
    font-size: 1.3rem;
    padding: 0.5rem 1rem;
    border-radius: 0.4rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body {
    gap: 2rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card {
    border-radius: 0.4rem;
    padding: 1.6rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .topbox {
    gap: 1rem;
    margin-bottom: 1.4rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .topbox .profile {
    width: 3.6rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .topbox .info {
    gap: 0.5rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .topbox .info .id {
    font-size: 1.2rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .topbox .info .date {
    font-size: 1rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .contbox {
    margin-bottom: 1.4rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .contbox .tit {
    font-size: 1.3rem;
    gap: 0.5rem;
    margin-bottom: 1.2rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .contbox .rate {
    gap: 0.2rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .contbox .rate .star {
    width: 1.2rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .contbox .desc {
    font-size: 1.2rem;
    padding: 1rem;
    border-radius: 0.4rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .cardbtnbox {
    gap: 1rem;
    margin-top: 0.61rem;
    padding: 0 1rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .cardbtnbox .btn {
    font-size: 1.6rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .answerbox {
    gap: 0.8rem;
    padding-left: 0.8rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .answerbox .answer_icon {
    width: 1.2rem;
    margin-top: 0.6rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .answerbox .answer_cont {
    padding: 1rem;
    gap: 0.5rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .answerbox .answer_cont .tit {
    font-size: 1.2rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .answerbox .answer_cont .tit .date {
    font-size: 1rem;
  }
  .marketplaceDetail_wrap .detail_right .d_accordion .acc_cont .cont_body .card .answerbox .answer_cont .desc {
    font-size: 1.2rem;
  }

  /* contact */
  .contact_wrap .contact_section {
    padding: 5rem 0 8rem;
  }
  .contact_wrap .contact_section .form_box {
    padding: 2rem;
    border-radius: 0.4rem;
  }
  .contact_wrap .contact_section .form_titbox {
    margin-bottom: 2rem;
  }
  .contact_wrap .contact_section .form_titbox .form_tit {
    font-size: 1.6rem;
  }
  .contact_wrap .contact_section .form_titbox .form_txt {
    font-size: 1.2rem;
  }
  .contact_wrap .contact_section .form_item .term_wrap {
    margin-top: 2rem;
  }

  /* curriculum */
  .curriculum_wrap .ss1 {
    margin-bottom: 5rem;
    padding-top: 2.4rem;
  }
  .curriculum_wrap .ss1 .contbox {
    flex-direction: column-reverse;
    gap: 3rem;
  }
  .curriculum_wrap .ss1 .contbox .imgbox {
    width: 100%;
  }
  .curriculum_wrap .ss1 .contbox .txtbox {
    width: 100%;
    padding-top: 0;
  }
  .curriculum_wrap .ss1 .contbox .txtbox .tit {
    font-size: 2.4rem;
    margin-bottom: 1.5rem;
  }
  .curriculum_wrap .ss1 .contbox .txtbox .sub {
    font-size: 1.5rem;
    margin-bottom: 2.4rem;
  }
  .curriculum_wrap .ss1 .contbox .txtbox .desc {
    font-size: 1.3rem;
  }
  .curriculum_wrap .ss2 {
    margin-bottom: 8rem;
  }
  .curriculum_wrap .ss3 {
    padding-bottom: 8rem;
  }
  .curriculum_wrap .cur_list {
    gap: 2.4rem 1.6rem;
  }
  .curriculum_wrap .cur_list .item {
    width: calc((100% - 1.6rem * 1) / 2);
    border-radius: 1rem;
    padding: 1.2rem;
    display: flex;
    flex-direction: column;
    min-height: 300px;
  }
  .curriculum_wrap .cur_list .item .title {
    font-size: 1.3rem;
    margin-bottom: 1rem;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: break-word;
  }
  .curriculum_wrap .cur_list .item .title br {
    display: none;
  }
  .curriculum_wrap .cur_list .item .info {
    padding: 1rem 0;
    gap: 1rem;
    margin-bottom: 1rem;
  }
  .curriculum_wrap .cur_list .item .price {
    font-size: 1.4rem;
    padding: 0;
  }
  .curriculum_wrap .cur_list .item .btnbox {
    margin-top: auto;
    flex-direction: column;
    gap: 0.5rem;
    padding-top: 1.2rem;
  }
  .curriculum_wrap .cur_list .item .btnbox .button {
    height: 2.8rem;
    width: 100%;
    font-size: 1.3rem;
    border-radius: 0.4rem;
  }

  /* curriculum_more_modal */
  #curriculum_more_modal .modal_body {
    padding-bottom: 2.4rem;
  }
  #curriculum_more_modal .modal_contbox {
    gap: 2.4rem;
  }
  #curriculum_more_modal .descbox {
    padding-left: 0.5rem;
  }
  #curriculum_more_modal .descbox .desc {
    font-size: 1.2rem;
  }
  #curriculum_more_modal .instructor_box {
    gap: 2rem;
    flex-direction: column;
    padding: 1.6rem 2rem;
  }
  #curriculum_more_modal .instructor_box .imgbox {
    width: 6.4rem;
  }
  #curriculum_more_modal .instructor_box .txtbox {
    gap: 1.2rem;
  }
  #curriculum_more_modal .instructor_box .txtbox .txtitem .tit {
    line-height: 180%;
    margin-top: 0;
    font-size: 1.2rem;
    width: 4rem;
  }
  #curriculum_more_modal .instructor_box .txtbox .txtitem .desc {
    font-size: 1.2rem;
    line-height: 180%;
  }

  /* curriculum_apply_modal */
  #curriculum_apply_modal .form_box .form_itembox {
    gap: 1rem;
    margin-bottom: 2.4rem;
  }
  #curriculum_apply_modal .form_box .form_itembox .input_box {
    width: 100%;
  }
  #curriculum_apply_modal .form_box .form_itembox .input_box .input_text {
    font-size: 1.3rem;
    border-radius: 0.4rem;
  }
  #curriculum_apply_modal .payinfo {
    flex-direction: column;
    align-items: unset;
    gap: 1rem;
    margin-bottom: 2.4rem;
  }
  #curriculum_apply_modal .payinfo .radio_wrap {
    gap: 2rem;
    padding-left: 0.5rem;
  }
  #curriculum_apply_modal .terminfo .radio_wrap {
    margin-bottom: 2rem;
    gap: 2rem;
    padding-left: 0.5rem;
  }
  #curriculum_apply_modal .modal_btnbox {
    padding: 1rem 2rem 2.4rem;
    gap: 1rem;
  }

  /* analyze */
  .analyze_wrap .page_topsection .txtbox .tit {
    color: #fff;
    margin-bottom: 1.6rem;
  }
  .analyze_wrap .page_topsection .txtbox .sub {
    color: #fff;
  }
  .analyze_wrap .page_topsection .txtbox .desc {
    color: #fff;
  }
  .analyze_wrap .analyze_section {
    padding: 5rem 0 8rem;
  }
  .analyze_wrap .analyze_section .form_box {
    padding: 2rem;
    border-radius: 0.4rem;
  }
  .analyze_wrap .analyze_section .form_titbox {
    margin-bottom: 2rem;
  }
  .analyze_wrap .analyze_section .form_titbox .titbox {
    gap: 0.5rem;
  }
  .analyze_wrap .analyze_section .form_titbox .titbox .tit {
    font-size: 1.4rem;
    word-break: keep-all;
  }
  .analyze_wrap .analyze_section .form_titbox .titbox .desc {
    font-size: 1.1rem;
  }
  .analyze_wrap .analyze_section .form_titbox .form_tit {
    font-size: 1.6rem;
  }
  .analyze_wrap .analyze_section .form_titbox .form_txt {
    font-size: 1.2rem;
  }
  .analyze_wrap .analyze_section .form_item .term_wrap {
    margin-top: 2rem;
  }

  /* download */
  .download_wrap .ss1 {
    margin-bottom: 5rem;
    padding-top: 2.4rem;
  }
  .download_wrap .ss1 .contbox {
    flex-direction: column-reverse;
    gap: 2.4rem;
  }
  .download_wrap .ss1 .contbox .imgbox {
    width: 100%;
    margin-top: 0;
  }
  .download_wrap .ss1 .contbox .txtbox {
    width: 100%;
  }
  .download_wrap .ss1 .contbox .txtbox .title {
    width: 28rem;
    margin-bottom: 1rem;
  }
  .download_wrap .ss1 .contbox .txtbox .sub {
    font-size: 1.4rem;
    margin-bottom: 3rem;
  }
  .download_wrap .ss1 .contbox .txtbox .desc {
    font-size: 1.1rem;
  }
  .download_wrap .ss2 {
    margin-bottom: 8rem;
  }
  .download_wrap .ss2 .down_tbl {
    min-width: 45rem;
  }

  /* mypage */
  /* .mypage_wrap .mypage_section {
    padding-bottom: 8rem;
  }
  .mypage_wrap .mypage_contbox {
    flex-direction: column;
    gap: 1rem;
  }
  .mypage_wrap .my_menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 84%;
    max-width: 365px;
    height: 100%;
    box-sizing: border-box;
    background-color: #fff;
    overflow-y: scroll;
    overflow-x: hidden;
    -ms-overflow-style: none;
    z-index: 250;
    display: flex;
    flex-direction: column;
    transition: all 0.6s ease;
    pointer-events: none;
    transform: translateX(-100%);
    opacity: 1;
    pointer-events: unset;
    padding: 0;
    gap: 0;
  }
  .mypage_wrap .my_menu.open {
    transform: translateX(0);
  }
  .mypage_wrap .my_menu::-webkit-scrollbar {
    display: none;
  }
  .mypage_wrap .my_menu .sideitem .side_tit {
    margin-bottom: 0;
    font-size: 1.6rem;
    padding: 1.2rem 1.6rem;
    background: #f7f7f7;
  }
  .mypage_wrap .my_menu .sideitem .menu_box {
    padding: 1.2rem 1.6rem;
    gap: 1.5rem;
  }
  .mypage_wrap .my_menu .sideitem .menu_box .item .link {
    gap: 1rem;
    font-size: 1.4rem;
    padding: 0.4rem 0;
  }
  .mypage_wrap .my_menu .sideitem .menu_box .item .icon {
    width: 2.2rem;
  }
  .mypage_wrap .my_content {
    width: 100%;
    margin-top: 0;
    border: 0;
    border-radius: 0;
  }
  .mypage_wrap .my_titbox {
    padding: 2.4rem 0 4rem;
    gap: 1.2rem;
    flex-direction: column;
  }
  .mypage_wrap .my_titbox .breadcrumb {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    font-size: 1.3rem;
    font-weight: 500;
    color: #000;
    margin-bottom: 0.5rem;
  }
  .mypage_wrap .my_titbox .breadcrumb .menu_btn {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    color: #019ca3;
    font-weight: 600;
    font-size: inherit;
  }
  .mypage_wrap .my_titbox .tit {
    font-size: 1.8rem;
  }
  .mypage_wrap .my_titbox .desc {
    font-size: 1.2rem;
    line-height: 140%;
    word-break: keep-all;
  }

  .mypage_wrap .my_contbox .prdlist {
    padding: 0;
  }
  .mypage_wrap .my_contbox .prdlist .prditem {
    position: relative;
    padding: 1.2rem 0;
    gap: 1rem;
  }
  .mypage_wrap .my_contbox .prdlist .prditem > .check_box {
    position: absolute;
    left: 0.8rem;
    top: 2rem;
    z-index: 10;
  }
  .mypage_wrap .my_contbox .prdlist .prditem > .prdbox {
    flex: 1;
    gap: 1.2rem;
  }
  .mypage_wrap .my_contbox .prdlist .prditem > .prdbox .txtbox {
    padding-top: 0;
  }
  .mypage_wrap .my_contbox .prdlist .prditem > .btnbox {
    position: absolute;
    right: 0;
    bottom: 1.2rem;
  }
  .mypage_wrap .my_contbox .prdlist .prditem > .btnbox .button {
    width: auto;
    height: auto;
    border-radius: 0.4rem;
    font-size: 1.2rem;
    padding: 0.4rem 1rem;
  }

  .mypage_wrap .my_content .my_bottom {
    padding: 1.5rem 0;
    border-top: 0;
  }
  .mypage_wrap .my_content .my_bottom .pricebox {
    gap: 1.5rem;
  }

  .mypage_wrap .my_content .notebox {
    gap: 1rem;
    padding: 1.4rem 1.2rem;
    border-radius: 0.5rem;
    margin-bottom: 2.4rem;
  }
  .mypage_wrap .my_content .notebox.flex {
    flex-direction: column;
    align-items: unset;
  }
  .mypage_wrap .my_content .notebox .tit {
    font-size: 1.3rem;
  }
  .mypage_wrap .my_content .notebox .desc {
    font-size: 1.1rem;
  }

  .mypage_wrap .my_content .tbl_top .title {
    font-size: 1.4rem;
  }
  .mypage_wrap .my_content .small_button {
    width: auto;
    height: auto;
    border-radius: 0.4rem;
    font-size: 1.2rem;
    padding: 0.5rem 1rem;
  }
  .mypage_wrap .my_content .my_tbl {
    font-size: 1.2rem;
    min-width: 50rem;
  }
  .mypage_wrap .my_contbox .pagination {
    margin-top: 2rem;
    margin-bottom: 0;
  }

  .mypageCart_wrap .my_contbox .prdtop {
    padding: 0;
    margin-bottom: 1.4rem;
  }

  /* .mypageOrder_wrap .my_contbox .prdtop {
    padding: 0;
    margin-bottom: 1.4rem;
  }
  .mypagePurchase_wrap .my_contbox .prdtop {
    padding: 0;
    margin-bottom: 1.4rem;
  }
  .mypageRefund_wrap .my_contbox .prdtop {
    padding: 0;
    margin-bottom: 1.4rem;
  } */

  /* .mypageRecharge_wrap .my_contitem1 {
    margin-bottom: 5rem;
    padding: 0;
  }
  .mypageRecharge_wrap .my_contitem1 .form_itembox {
    margin-bottom: 2rem;
    gap: 1.2rem;
    padding-left: 0;
  }
  .mypageRecharge_wrap .my_contitem1 .infodesc {
    font-size: 1.1rem;
    padding: 0;
  }
  .mypageRecharge_wrap .my_contitem2 {
    padding: 0;
  }
  .mypageRecharge_wrap .my_contitem2 .tbl_top {
    margin-bottom: 1.4rem;
  }
  .mypageRecharge_wrap .my_contitem2 .pagination {
    margin-top: 2rem;
    margin-bottom: 0;
  } */

  /* .mypagePayment_wrap .my_contitem1 {
    margin-bottom: 5rem;
    padding: 0;
  }
  .mypagePayment_wrap .my_contitem1 .servicebox .title {
    font-size: 1.4rem;
  }
  .mypagePayment_wrap .my_contitem1 .servicebox {
    gap: 1.2rem;
    margin-bottom: 1.2rem;
  }
  .mypagePayment_wrap .my_contitem1 .servicebox .mypservice {
    flex-direction: column;
    align-items: unset;
    padding: 1.6rem 2rem;
    border-radius: 0.4rem;
    gap: 1rem;
  }
  .mypagePayment_wrap .my_contitem1 .servicebox .mypservice .label {
    font-size: 1.4rem;
  }
  .mypagePayment_wrap .my_contitem1 .servicebox .mypservice .bar {
    width: 100%;
    height: 1px;
  }
  .mypagePayment_wrap .my_contitem1 .servicebox .mypservice .desc {
    font-size: 1.2rem;
    padding: 1rem 0;
  }
  .mypagePayment_wrap .my_contitem1 .servicebox .mypservice .small_button {
    padding: 1rem;
  }
  .mypagePayment_wrap .my_contitem2 {
    margin-bottom: 4rem;
    padding: 0;
  }
  .mypagePayment_wrap .my_contitem2 .licensebox {
    width: calc(100% + 2rem * 2);
    margin: 0 -2rem;
    padding: 0 2rem;
    overflow: auto;
    gap: 1.6rem;
  }
  .mypagePayment_wrap .my_contitem2 .licensebox::-webkit-scrollbar {
    display: none;
  }
  .mypagePayment_wrap .my_contitem2 .licensebox .cardbox {
    min-width: 20rem;
    border-radius: 1.4rem;
    padding: 2rem 1.6rem 1.6rem;
  }
  .mypagePayment_wrap .my_contitem2 .infolist .infotxt {
    font-size: 1.2rem;
  }
  .mypagePayment_wrap .my_contitem3 {
    padding: 0;
  }
  .mypagePayment_wrap .my_contitem3 .tbl_top {
    margin-bottom: 1.4rem;
  } */

  /* .mypageMember_wrap .my_contitem1 {
    padding: 0;
    margin-bottom: 2.4rem;
  }
  .mypageMember_wrap .my_contitem2 {
    padding: 0;
  }
  .mypageMember_wrap .my_contitem2 .form_titbox {
    margin-bottom: 1.563rem;
    font-size: 1.6rem;
    gap: 1rem;
  }
  .mypageMember_wrap .my_contitem2 .form_titbox .icon {
    width: 1.6rem;
  }
  .mypageMember_wrap .my_contitem2 .form_itembox {
    padding-left: 0;
    gap: 2rem;
  }
  .mypageMember_wrap .my_contitem2 .form_item .input_box .label_text {
    font-size: 1.3rem;
    width: 100%;
  }
  .mypageMember_wrap .my_contitem2 .form_item .input_box .input_text {
    height: 3.6rem;
  }
  .mypageMember_wrap .my_contitem2 .form_item .input_box .select {
    height: 3.6rem;
  }
  .mypageMember_wrap .my_contitem2 .form_btnbox {
    margin-top: 4rem;
    padding: 4rem 0 0;
  }

  .mypageSeller_wrap .my_contitem1 {
    padding: 0;
    margin-bottom: 2.4rem;
  }
  .mypageSeller_wrap .my_contitem2 {
    padding: 0;
  }
  .mypageSeller_wrap .my_contitem2 .form_itembox {
    gap: 2rem;
    padding-left: 0;
  }
  .mypageSeller_wrap .my_contitem2 .form_item {
    gap: 2rem;
  }
  .mypageSeller_wrap .my_contitem2 .form_item .input_box .label_text {
    width: 100%;
    font-size: 1.3rem;
  }
  .mypageSeller_wrap .my_contitem2 .form_item .input_box .file_box .label_file {
    height: 3.6rem;
  }
  .mypageSeller_wrap .my_contitem2 .form_item .input_box .select {
    height: 3.6rem;
  }
  .mypageSeller_wrap .my_contitem2 .form_item .input_box .input_text:not(textarea) {
    height: 3.6rem;
  }
  .mypageSeller_wrap .my_contitem2 .form_item .input_box .input_flex.w448 {
    max-width: unset;
  }
  .mypageSeller_wrap .my_contitem2 .form_item .input_box .input_flex .button {
    font-weight: 600;
    font-size: 1.3rem;
    padding: 0 1.4rem;
    height: 3.6rem;
  }
  .mypageSeller_wrap .my_contitem2 .form_item .input_desc {
    padding-left: 0;
    font-size: 1rem;
  }

  .mypageProduct_wrap .my_contitem1 {
    padding: 0;
    margin-bottom: 3rem;
  }
  .mypageProduct_wrap .my_contitem1 .notebox {
    padding: 0;
  }
  .mypageProduct_wrap .my_contitem1 .notebox .note {
    font-size: 1rem;
    line-height: 130%;
  }
  .mypageProduct_wrap .my_contitem2 .prdtop {
    padding: 0;
    margin-bottom: 1.4rem;
  }
  .mypageProduct_wrap .my_contitem2 .prdtop .rightbox .select_box .select {
    height: 2.6rem;
  }
  .mypageProduct_wrap .my_contitem2 .prdtop .rightbox .prdadd_btn {
    height: 2.6rem;
    padding: 0 1.2rem;
  }
  .mypageProduct_wrap .my_contitem2 .prdlist .prditem .btnbox {
    position: relative;
    flex-direction: column;
    right: auto;
    bottom: auto;
    gap: 1rem;
  }
  .mypageProduct_wrap .my_contitem2 .prdlist .prditem .btnbox .button {
    padding: 0.6rem 1rem;
  }
  .mypageProduct_wrap .my_contitem2 .prdlist .prditem .btnbox .button .icon {
    width: 1.2rem;
  }
  .mypageProduct_wrap .my_contitem3 {
    padding: 0;
  }
  .mypageProduct_wrap .my_contitem3 .form_title {
    font-size: 1.6rem;
    margin-bottom: 2.4rem;
    padding-left: 0;
  }
  .mypageProduct_wrap .my_contitem3 .form_itembox {
    padding-left: 0;
    gap: 2rem;
  }
  .mypageProduct_wrap .my_contitem3 .form_titbox {
    font-size: 1.6rem;
    gap: 1rem;
  }
  .mypageProduct_wrap .my_contitem3 .form_titbox .icon {
    width: 1.6rem;
  }
  .mypageProduct_wrap .my_contitem3 .form_item .input_box .label_text {
    width: 100%;
    font-size: 1.3rem;
  }
  .mypageProduct_wrap .my_contitem3 .form_item .input_box .input_text:not(textarea) {
    height: 3.6rem;
  }
  .mypageProduct_wrap .my_contitem3 .form_item.flex {
    gap: 1.5rem;
  }
  .mypageProduct_wrap .my_contitem3 .form_item .input_box .select {
    height: 3.6rem;
  }
  .mypageProduct_wrap .my_contitem3 .form_item .input_wrap .check_wrap {
    padding-left: 0;
  }
  .mypageProduct_wrap .my_contitem3 .form_item .input_wrap .input_desc {
    padding-left: 0;
  }
  .mypageProduct_wrap .my_contitem3 .form_item .file_wrap .file_box .label_file {
    height: 3.6rem;
  }
  .mypageProduct_wrap .my_contitem3 .form_item .file_wrap .file_box .file_upload.button {
    font-size: 1.3rem;
    padding: 0 1rem;
    height: 3.6rem;
  }
  .mypageProduct_wrap .my_contitem3 .form_item .file_wrap .photo_list {
    justify-content: unset;
    gap: 1rem;
  }
  .mypageProduct_wrap .my_contitem3 .form_btnbox {
    margin-top: 3rem;
    padding: 3rem 0 0;
    gap: 1rem;
  }

  .mypageSellerRefund_wrap .my_contitem1 {
    padding: 0;
    margin-bottom: 4rem;
  }
  .mypageSellerRefund_wrap .my_contitem1 .notebox {
    gap: 1rem;
    padding: 0;
    border: none;
    background: none;
  }
  .mypageSellerRefund_wrap .my_contitem2 .prdtop {
    padding: 0;
    margin-bottom: 1.4rem;
  }

  .mypageSellerRefund_wrap .my_contitem2 .prdlist .prditem .prdbox .txtbox .info {
    line-height: 1.3;
  }
  .mypageSellerRefund_wrap .my_contitem2 .prdlist .prditem .totalbox .tit {
    font-size: 1.2rem;
    margin-bottom: 0.4rem;
  }
  .mypageSellerRefund_wrap .my_contitem2 .prdlist .prditem .totalbox .price {
    font-size: 1.8rem;
  }

  .mypageSellerRefund_wrap .my_contitem3 {
    padding: 0;
    gap: 2.4rem;
  }
  .mypageSellerRefund_wrap .my_contitem3 .detail_top {
    padding: 1.2rem 0;
    gap: 1rem;
  }
  .mypageSellerRefund_wrap .my_contitem3 .detail_top .imgbox {
    width: 8.125rem;
  }
  .mypageSellerRefund_wrap .my_contitem3 .detail_top .txtbox .tit {
    font-size: 1.375rem;
  }
  .mypageSellerRefund_wrap .my_contitem3 .detail_top .txtbox .desc {
    font-size: 1.2rem;
  }
  .mypageSellerRefund_wrap .my_contitem3 .detail_top .txtbox .price {
    font-size: 1.8rem;
  }
  .mypageSellerRefund_wrap .my_contitem3 .detail_cont .topbox {
    gap: 1rem;
    padding: 1.4rem 1.2rem;
  }
  .mypageSellerRefund_wrap .my_contitem3 .detail_cont .topbox .tag {
    font-size: 1.2rem;
    padding: 0.6rem 1.2rem;
  }
  .mypageSellerRefund_wrap .my_contitem3 .detail_cont .topbox .info {
    flex-direction: column;
    gap: 0.4rem;
  }
  .mypageSellerRefund_wrap .my_contitem3 .detail_cont .topbox .info .txt {
    font-size: 1.2rem;
  }
  .mypageSellerRefund_wrap .my_contitem3 .detail_cont .topbox .info .bar {
    display: none;
  }
  .mypageSellerRefund_wrap .my_contitem3 .detail_cont .bottombox {
    padding: 1.6rem 1.2rem;
  }
  .mypageSellerRefund_wrap .my_contitem3 .detail_cont .bottombox .infobox {
    gap: 2rem;
  }
  .mypageSellerRefund_wrap .my_contitem3 .detail_cont .bottombox .infobox .item .title {
    font-size: 1.375rem;
  }
  .mypageSellerRefund_wrap .my_contitem3 .detail_cont .bottombox .infobox .item .descbox {
    padding: 1.2rem 1.4rem;
  }
  .mypageSellerRefund_wrap .my_contitem3 .detail_cont .bottombox .infobox .item .descitem {
    font-size: 1.2rem;
  }
  .mypageSellerRefund_wrap .my_contitem3 .detail_cont .bottombox .count {
    margin-top: 1.6rem;
    font-size: 1.2rem;
  } */

  /* login */
  .login_wrap .login_section {
    padding: 5rem 0 8rem;
  }
  .login_wrap .login_section .login_box .titbox {
    margin-bottom: 2.4rem;
  }
  .login_wrap .login_section .login_box .titbox .tit {
    font-size: 2rem;
    margin-bottom: 2.4rem;
  }
  .login_wrap .login_section .login_box .titbox .sub {
    font-size: 1.4rem;
    margin-bottom: 1rem;
  }
  .login_wrap .login_section .login_box .titbox .desc {
    font-size: 1.2rem;
  }
  .login_wrap .login_section .login_box .formbox {
    margin-bottom: 1.2rem;
  }
  .login_wrap .login_section .login_box .formbox .formitem {
    gap: 1rem;
    margin-bottom: 1rem;
  }
  .login_wrap .login_section .login_box .formbox .formitem .input_box .input_text {
    height: 4rem;
    padding-left: 3rem;
  }
  .login_wrap .login_section .login_box .formbox .formitem .input_box .input_icon {
    width: 1.5rem;
  }
  .login_wrap .login_section .login_box .formbox .login_check {
    margin-bottom: 1.5rem;
  }
  .login_wrap .login_section .login_box .formbox .login_btn {
    height: 4rem;
    font-size: 1.3rem;
  }
  .login_wrap .login_section .login_box .schbox {
    margin-bottom: 3.4rem;
  }
  .login_wrap .login_section .login_box .schbox .item {
    font-size: 1.2rem;
  }
  .login_wrap .login_section .login_box .snsbox {
    gap: 1.8rem;
  }
  .login_wrap .login_section .login_box .snsbox .title .txt {
    font-size: 1.2rem;
    padding: 0 1.4rem;
  }
  .login_wrap .login_section .login_box .snsbox .snslist {
    gap: 1rem;
  }
  .login_wrap .login_section .login_box .snsbox .snslist .sns_btn {
    font-size: 1.3rem;
    height: 4rem;
    border-radius: 0.5rem;
  }
  .login_wrap .login_section .login_box .snsbox .snslist .sns_btn .icon {
    width: 2rem;
    left: 1.2rem;
  }

  /* joi */
  .join_wrap .join_section {
    padding: 5rem 0 8rem;
  }
  .join_wrap .join_section .join_box .titbox {
    margin-bottom: 2.4rem;
  }
  .join_wrap .join_section .join_box .stepbox {
    margin-bottom: 4rem;
    gap: 3rem;
  }
  .join_wrap .join_section .join_box .stepbox .item {
    gap: 0.8rem;
    padding-bottom: 0.6rem;
    width: 8rem;
    gap: 1rem;
  }
  .join_wrap .join_section .join_box .stepbox .item .step {
    font-size: 1rem;
  }
  .join_wrap .join_section .join_box .stepbox .item .tit {
    font-size: 1.4rem;
  }
  .join_wrap .join_section .join_box .term_wrap {
    gap: 3.5rem;
  }
  .join_wrap .join_section .join_box .term_checkbox {
    gap: 1.2rem;
  }
  .join_wrap .join_section .join_box .term_checkbox .contbox {
    gap: 1rem;
  }
  .join_wrap .join_section .join_box .term_checkbox .contbox .tit {
    font-size: 1.3rem;
  }
  .join_wrap .join_section .join_box .term_checkbox .contbox .desc {
    font-size: 1.1rem;
  }
  .join_wrap .join_section .join_box .term_contbox .term_box {
    margin-bottom: 1.4rem;
  }
  .join_wrap .join_section .join_box .term_contbox .term_box .term_top {
    margin-bottom: 1.2rem;
  }
  .join_wrap .join_section .join_box .term_contbox .term_box .term_top .tit {
    font-size: 1.3rem;
  }
  .join_wrap .join_section .join_box .term_contbox .term_box .term_cont {
    height: 14rem;
    padding: 0.8rem;
    font-size: 1.2rem;
  }
  .join_wrap .join_section .join_box .term_contbox .memberbox {
    gap: 1.4rem;
    flex-direction: column;
  }
  .join_wrap .join_section .join_box .term_contbox .memberbox .item {
    width: 100%;
  }
  .join_wrap .join_section .join_box .term_contbox .memberbox .item > .link {
    padding: 1.2rem 0;
    flex-direction: column;
  }
  .join_wrap .join_section .join_box .term_contbox .memberbox .item .leftbox {
    flex-direction: row;
    align-items: center;
    gap: 1rem;
    width: 100%;
    padding: 0 2rem;
  }
  .join_wrap .join_section .join_box .term_contbox .memberbox .item .leftbox .icon {
    width: 2rem;
  }
  .join_wrap .join_section .join_box .term_contbox .memberbox .item .leftbox .tit {
    font-size: 1.2rem;
  }
  .join_wrap .join_section .join_box .term_contbox .memberbox .item .link > .bar {
    width: 100%;
    height: 1px;
    margin: 1.4rem 0;
  }
  .join_wrap .join_section .join_box .term_contbox .memberbox .item .rightbox {
    gap: 0.5rem;
    padding: 0 6rem 0 2rem;
  }
  .join_wrap .join_section .join_box .term_contbox .memberbox .item .rightbox .tit {
    font-size: 1.3rem;
    line-height: 133%;
  }
  .join_wrap .join_section .join_box .term_contbox .memberbox .item .rightbox .desc {
    font-size: 1.2rem;
  }
  .join_wrap .join_section .join_box .term_contbox .memberbox .item .rightbox .arrow {
    width: 1rem;
    right: 2.4rem;
  }

  .join_wrap .join_section .join_box .form_titbox {
    margin-bottom: 2rem;
  }
  .join_wrap .join_section .join_box .form_itembox .form_item .input_box .label_text {
    width: 100%;
    font-size: 1.3rem;
    align-self: unset;
  }
  .join_wrap .join_section .join_box .form_titbox .tit {
    font-size: 1.6rem;
  }
  .join_wrap .join_section .join_box .form_itembox {
    padding-left: 0;
    gap: 2rem;
  }
  .join_wrap .join_section .join_box .form_itembox .form_item .input_box .input_flex {
    gap: 0.5rem;
    width: 100%;
  }
  .join_wrap .join_section .join_box .form_itembox .form_item .input_box .input_flex .button {
    font-size: 1.3rem;
    width: 8rem;
    font-weight: 400;
    padding: 0 1rem;
  }
  .join_wrap .join_section .join_box .notebox {
    gap: 1rem;
    padding: 1.4rem 1.2rem;
    border-radius: 0.5rem;
    margin-bottom: 2.4rem;
  }
  .join_wrap .join_section .join_box .notebox .tit {
    font-size: 1.3rem;
  }
  .join_wrap .join_section .join_box .notebox .desc {
    font-size: 1.1rem;
  }
}

@media screen and (max-width: 900px) {
  html {
    font-size: 14px !important;
  }
}

/* 
@media screen and (max-width: 720px) {

	html {font-size: 2.222223vw;} 
	
} */

@media screen and (max-width: 700px) {
  html {
    font-size: 11.5px !important;
  }
}

/* Mobile */
@media screen and (max-width: 599px) {
  html {
    font-size: 11px !important;
  }

  .mobile {
    display: block !important;
  }
}

@media screen and (max-width: 480px) {
  html {
    font-size: 10px !important;
  }
}

@media screen and (max-width: 320px) {
  html {
    font-size: 9px !important;
  }
}
